@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/Proxima Nova Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Proxima Nova Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Proxima Nova Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Proxima Nova Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Proxima Nova Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Brandon Grotesque Thin';
  src: url('../fonts/Brandon_thin.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Brandon Grotesque Light';
  src: url('../fonts/Brandon_light.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Brandon Grotesque Regular';
  src: url('../fonts/Brandon_reg.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Brandon Grotesque Medium';
  src: url('../fonts/Brandon_med.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Brandon Grotesque Bold';
  src: url('../fonts/Brandon_bld.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Brandon Grotesque Black';
  src: url('../fonts/Brandon_blk.otf');

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Yorkshire Slanted Regular';
  src: url('../fonts/YorkshireSlanted-Regular.otf');

  font-style:   normal;
  font-weight:  400;
}

